[Info]
Name = Brushed Metal

[Background]
Image = background.png

LeftWidth = 6
TopHeight = 6
RightWidth = 6
BottomHeight = 6
TileVCenter = 1
TileCenter = 1

[Separator]
Image = separator.png

TopHeight	= 13
BottomHeight	= 13
LeftWidth	= 9
RightWidth	= 9